perl security vulnerabilities

2012-01-20T00:00:00
ID SECURITYVULNS:VULN:12148
Type securityvulns
Reporter BUGTRAQ
Modified 2012-01-20T00:00:00

Description

It's possible to inject eval expression into digest module constructor. Off-by-one overflow in decode_xs.